BEGIN ~SKEEZJ~

IF ~HappinessLT(Myself,0)
~ THEN BEGIN 0
  SAY @0
  IF ~~ THEN DO ~LeaveParty()
EscapeArea()
~ EXIT
END

IF ~False()
~ THEN BEGIN 1
  SAY @1
  IF ~~ THEN DO ~LeaveParty()
SetDialog("SkeezP")
~ EXIT
END
